{
    "dc_identifier": "nl.gm0355.2c.2019.5368017-8",
    "dc_title": "Raad 2019-11-12 - Retail perspectief, Centrum als ontmoetingsplek van Zeist",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zeist op 2019-11-12. Onderdeel: Retail perspectief, Centrum als ontmoetingsplek van Zeist.",
    "dc_source": "https://zeist.notubiz.nl/vergadering/566327",
    "dc_publisher": "gm0355",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2019-11-12",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zeist",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zeist",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "92",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0355.2c.2019.5368017-8",
    "dc_externalIdentifier": "5368053",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-12",
    "foi_meetingNumber": "5368017",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0355.2c.2019.5368017-8.doc.1",
            "dc_title": "00-19RV048 rv Retailperspectief - Centrum als ontmoetingsplek van Zeist",
            "foi_fileName": "00-19RV048_rv_Retailperspectief_-_Centrum_als_ontmoetingsplek_van_Zeist.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039964/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2019.5368017-8.doc.2",
            "dc_title": "01-19RV048 Bijlage 1 Retailperspectief - Centrum als ontmoetingsplek van Zeist",
            "foi_fileName": "01-19RV048_Bijlage_1_Retailperspectief_-_Centrum_als_ontmoetingsplek_van_Zeist.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039965/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2019.5368017-8.doc.3",
            "dc_title": "02-19RV048 Bijlage 2 Adviesrapport BRO",
            "foi_fileName": "02-19RV048_Bijlage_2_Adviesrapport_BRO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039966/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2019.5368017-8.doc.4",
            "dc_title": "03-19RV048 Bijlage 3 Begroting Nieuwe Centrum Organisatie",
            "foi_fileName": "03-19RV048_Bijlage_3_Begroting_Nieuwe_Centrum_Organisatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039963/1"
        }
    ]
}